{% extends "base.html" %}

{% block title %}List Software{% endblock %}

{% block content %}

	<table class="table table-striped">
		<th>Software</th>
		<th>Descripcion</th>
		<th>Departamento</th>
		<th> |</th>
		<th>Acciones</th>
		<th> |</th>
		{% for Soft in object_list %}
			<tr>
				<td>{{ Soft.name_soft}}</td>
				<td>{{ Soft.desc }}</td>
				<td>{{ Soft.depa }}</td>
				<td><a href="{% url 'detailsoft' Soft.id %}">DETAIL</a></td>
				<td><a href="{% url 'updatesoft' Soft.id %}">UPDATE</a></td>
			</tr>
	{% endfor %}
	</table>
{% endblock %}
